html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}body {line-height:1;}ol, ul {list-style:none;}blockquote, q {quotes:none;}blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}table {border-collapse:collapse;border-spacing:0;}
body {font-family:Georgia;background-color:#e3dddd;background-image:url('images/bk.jpg');}
#console {position:fixed;top:0;right:0;color:#fff;padding:5px;font-family:arial;font-size:9px;z-index:9999;}
#credit {position:absolute;top:20px;left:6px;}
#fold {position:absolute;top:0;right:0;}
#stain {position:absolute;top:230px;left:-165px;}
#updateddaily {position:absolute;top:-15px;right:10px;height:75px;}
#besweet {position:absolute;top:-17px;left:40px;}
#strikelike {position:absolute;top:-17px;left:20px;}
#pageedge {width:100%;height:13px;background:url('images/pageedge.jpg');margin-bottom:27px;}
#loader {position:fixed;bottom:0;left:0;text-align:center;width:100%;z-index:9999;display:block;opacity:1;}
#loader img {-webkit-border-radius:555px;-moz-border-radius:555px;border-radius:555px;opacity:.85;margin-bottom:15px;width:35px;height:35px;}
#scrollmessage {width:100%;margin:35px 0 50px 0;text-align:center;font-style:italic;}
#allloaded {width:100%;margin:35px 0 50px 0;text-align:center;opacity:0;font-style:italic;}
#allloadedinner {padding:0 50px;}
.clear {clear:both;}
a {text-decoration:none;color:#333;}
em {font-style:italic;}
b {font-weight:bold;}
#header {margin:0 auto;text-align:center;font-size:13px;font-style:italic;z-index:2;position:relative;}
#subheadtop {margin-bottom:10px;}
#subheadtopleft {float:left;margin-bottom:10px;width:300px;z-index:2;position:relative;position:relative;top:-3px;}
#subheadtopright {float:right;margin-bottom:10px;z-index:2;position:relative;}
#subheadtopright a, #subheadbottomleft a, #content a {border-bottom:1px dotted #000;}
#subheadtopright a:hover, #subheadbottomleft a:hover, #content a:hover {border-bottom:1px solid #000;}
#subheadtopright a.current, #subheadbottomleft a.current {border-bottom:1px solid #000;}
#subheadbottom {margin-top:8px;}
#subheadbottomleft {float:left;margin-bottom:15px;font-size:13px;text-align:left;}
#subheadbottomright {float:right;margin-bottom:15px;font-size:12px;}
#orderlinks {margin:5px 0 0px 0;font-size:15px;float:left;position:relative;top:-2px;}
#orderlinks a {color:#000;}
#orderlinks a em {border-bottom:1px dotted #000;}
#orderlinks a:hover em {border-bottom:1px solid #000;}
#orderlinks a.current {border:none;color:#777;}
#viewtoggle {position:absolute;right:2px;}
#viewtoggle img {position:relative;top:3px;margin:0 0 0 5px;opacity:.25;}
#viewtoggle img.viewgrid {margin:0 0 0 7px;}
#viewtoggle img:hover {cursor:pointer;}
#viewtoggle img:hover.cornericon {cursor:default;}
#viewtoggle .randomicon {opacity:1;}
#viewtoggle .cornericon {opacity:1;position:relative;left:-4px;top:4px;}
/*#message {clear:both;margin:0 0 20px 0;background:url('images/texture4.jpg');color:#fff;padding:8px;font-style:normal;}*/
#message {clear:both;margin:0 0 20px 0;padding:8px;border:1px dotted #000;border-left:none;border-right:none;line-height:1.3em;}
#dailylol {margin-bottom:5px;position:relative;top:-3px;}
#pagetitle {clear:left;width:100%;border:2px solid #000;border-left:none;border-right:none;padding:2px 0;}
#pagetitleinner {border:4px solid #000;border-left:none;border-right:none;padding:15px 0;position:relative;}
#frames {margin:0 auto;clear:left;z-index:5;}
.framegrid {width:220px;position:relative;margin-bottom:15px;opacity:0;-webkit-perspective:1000;}
.framegrid .frameinner {position:relative;left:7px;
	padding-bottom:1px;
	background:#fff;
}
.framegrid .frameinner:hover {
-webkit-transition:-webkit-transform .1s;
	-webkit-transform-style: preserve-3d;
	-webkit-transform-origin: left center;
	-webkit-box-shadow:	0 11px 20px rgba(0,0,0,.4);
	-moz-box-shadow:	0 11px 20px rgba(0,0,0,.4);
	box-shadow:			0 11px 20px rgba(0,0,0,.4);
}
.framegrid .comic {width:200px;margin:10px;margin-bottom:0;
	-webkit-transition:-webkit-transform .1s;
	-webkit-transform-style: preserve-3d;
	-webkit-transform-origin: left center;}
.framegrid .avatar {float:left;margin:5px 5px 0px 10px;}
.framegrid .comictitle {margin:5px 0 0 0;min-height:;line-height:13px;font-family:arial;font-size:11px;font-weight:bold;display:block;}
.framegrid .comictitle em {font-weight:normal;}
.framegrid .framenumber {position:absolute;bottom:1px;right:-7px;width:55px;height:89px;background:url('images/arrow.png');color:#fff;}
.framegrid .framenumber a {color:#fff;}
.framegrid .framenumber .number {width:44px;position:absolute;top:18px;font-family:courier;font-size:30px;letter-spacing:-.05em;text-align:center;}
.framegrid .framenumber .text {width:44px;position:absolute;top:48px;font-family:helvetica;font-size:10px;text-align:center;}
.framegrid .comicfilterlink, .hideconfirm {font-family:arial;font-size:9px;font-weight:bold;position:relative;top:-7px;left:10px;text-transform:uppercase;}
.framegrid .comicfilterlink {color:#333;}
.framegrid .comicfilterlink img, .hideconfirm img {margin-right:2px;margin-bottom:1px;}
.framegrid .hideconfirm {display:none;margin:6px 0 1px 0;text-transform:none;position:relative;color:#333;}
.framegrid .hideconfirm a {margin-left:5px;}
.framegrid .hideconfirmyes {color:green;}
.framegrid .hideconfirmno {color:red;}
.framegrid .hidemessage {position:absolute;top:15px;left:-10px;background:#fffdca;border:1px solid black;padding:4px;color:#333;width:210px;}
.framethumb {width:150px;height:150px;position:relative;margin-bottom:5px;opacity:0;-webkit-perspective:1000;}
.framethumb .frameinner {width:150px;height:150px;position:relative;left:7px;
	-webkit-transition:-webkit-transform .1s;
	-webkit-transform-style: preserve-3d;
	-webkit-transform-origin: left center;
	padding-bottom:1px;}
.framethumb .imgcontainer {width:130px;height:130px;overflow:hidden;position:relative;left:10px;top:10px;}
.framethumb .comic {width:210px;position:absolute;}
.framethumb .avatar {display:none;}
.framethumb .comictitle {display:none;}
.framethumb .framenumber {position:absolute;bottom:10px;right:10px;background:#000;color:#fff;}
.framethumb .framenumber a {color:#fff;}
.framethumb .framenumber .number {font-family:courier;font-size:15px;letter-spacing:-.05em;text-align:center;margin:2px 5px;}
.framethumb .framenumber .text {display:none;}
.framethumb .comicfilterlink, .hideconfirm {display:none;}
.framethumb .hideconfirm {display:none;}
.ajar {}
#content {text-align:left;position:relative;}
#content a {}
#content h1 {font-size:35px;margin:15px 0;}
#content h2 {font-size:20px;margin:30px 0 15px 0;}
#content p {margin:15px 0;font-size:15px;line-height:24px;}
#content p.image {margin:25px 0;text-align:center;}
#content p.image a {border:none;}
#content p.subtext {font-size:13px;line-height:19px;}
#content strong {font-weight:bold;}
#content p.comicslist a {float:left;margin-right:25px;}
::selection {background:#fffdca;color:#000;}
::-moz-selection {background:#fffdca;color:#000;}
.darkoverlay {width:200px;height:30px;line-height:30px;text-align:center;color:#333;background-image:url('images/texture3.png');position:absolute;top:10px;left:10px;font-style:italic;font-size:13px;display:none;}
.twitter-share-button,.fb-like{float:left;margin:0;}
.corner {width:48px;height:48px;background:url('images/corner.png');position:absolute;top:0;right:0;display:none;}
.clicks {width:30px;line-height:27px;position:absolute;top:0;right:0;color:#fff;font-style:italic;font-size:12px;text-align:center;}
.datetab {position:absolute;top:0;width:56px;height:31px;background:url('images/datetab.png');background-repeat:no-repeat;color:#fff;font-size:11px;text-shadow: #000 0 -1px 0px;line-height:27px;padding-left:7px;opacity:0;z-index:9999;}
.datetab:hover {cursor:default;}
.datetabspace {width:100%;height:30px;}
#preload {position:absolute;bottom:0;right:0;width:0;height:0;overflow:hidden;}